/* Download  */

"Max. Download Size:" = "Max. Download-Größe:";
"Max. Connections:" = "Max. Verbindungen:";
"General:" = "Allgemein:";
"Clear cache on quit" = "Cache beim Programmende leeren";
"Cache downloaded pages" = "Heruntergeladene Seiten zwischenspeichern";
"Exclude Domains:" = "Domains ausschließen:";
"Exclude Links:" = "Links ausschließen:";
"Ignore instructions for robots" = "Anweisungen für Robots ignorieren";
"Cache Directory:" = "Cache-Ordner:";

"Snapshot Creation:" = "Vorschau erstellen:";
"Immediately" = "Sofort";
"On demand" = "Bei Bedarf";
"Directly" = "Direkt (höhere Qualität)";
"Thumbshots.com" = "Via Thumbshots.com (schneller)";
"Thumbshots.com is only used to generate thumbnails for external web pages and therefore only URLs, e.g. of similar web pages, are submitted." = "Thumbshots.com wird ausschließlich verwendet, um Vorschaubilder für externe Webseiten zu erstellen. Dabei werden lediglich die URLs, z.B. von ähnlichen Webseiten, übermittelt.";

/* Interface */

"Interface:" = "Oberfläche:";
"Alternating row colors in views" = "Alternierende Zeilenfarben in Ansichten";
"Startup:" = "Programmstart:";
"Open new query" = "Neue Suche öffnen";
"Open new browser" = "Neuen Browser öffnen";
"Open browsers that were open on quit" = "Browser öffnen, die beim Programmende geöffnet waren";
"Do nothing" = "Keine Fenster öffnen";
"Source Font:" = "Schrift für Quelltexte:";
"Select..." = "Auswählen...";
"Text Font:" = "Schrift für Texte:";
"Highlight occurences in HTML pages" = "Fundstellen in HTML-Seiten hervorheben";
"Floating simplified search panel" = "Schwebende vereinfachte Suchfenster";
"Automatically zoom search panel" = "Suchfenster automatisch zoomen";
"Digest" = "Übersicht";
"Results" = "Resultate";
"Settings" = "Optionen";
"Log" = "Protokoll";
"Search Panel:" = "Suchfenster:";
"Download Directory:" = "Downloads sichern in:";
"Start Page:" = "Startseite:";

/* Email */

"Email Font:" = "Schrift für E-Mails:";
"Send styled emails" = "Formatierte E-Mails senden";
"Apple Mail" = "Apple Mail";
"Server:" = "Servername:";
"SMTP Server" = "SMTP-Server";
"Send Email:" = "E-Mail senden:";
"Use default ports (25, 465, 587)" = "Standard-Port verwenden (587)";
"Use custom port:" = "Eigenen Port verwenden:";
"Use Secure Sockets Layer (SSL)" = "SSL (Secure Sockets Layer) verwenden";

/* Tabs */

"Always show tab bar" = "Tableiste immer anzeigen";
"Select new tabs as they are created" = "Neuen Tab nach dem Anlegen auswählen";
"Enable Tabbed Browsing" = "Surfen mit Tabs aktivieren";
"Opens a link in a new tab and selects it." = "Link wird in neuem Tab im Vordergrund geöffnet.";
"Opens a link in a new window behind the current one." = "Link wird in neuem Hintergrundfenster geöffnet.";
"Opens a link in a new window and selects it." = "Link wird in neuem Vordergrundfenster geöffnet.";
"Opens a link in a new tab." = "Link wird in neuem Tab geöffnet.";
"⌘–click:" = "⌘–Klick:";
"⌘–Shift-click:" = "⌘-Umschalt-Klick:";
"⌘–Option-click:" = "⌘-Auswahl-Klick:";
"⌘–Option-Shift-click:" = "⌘-Auswahl-Umschalt-Klick:";
"in a new window" = "In einem neuen Fenster öffnen";
"in the current window" = "In einem Tab im aktuellen Fenster öffnen";
"Open links from applications:" = "Links von anderen\nProgrammen:";

/* Bookmarks */

"Bookmarks for menu bar and drawer" = "Lesezeichen für Menüleiste und Schublade";
"Safari" = "Safari";
"OmniWeb" = "OmniWeb";
"Camino" = "Camino";
"Firefox" = "Firefox";
"Bookmarks:" = "Lesezeichen:";
"Bookmarks menu:" = "Lesezeichenmenü:";
"Bookmarks bar:" = "Lesezeichenleiste:";
"Include Bonjour" = "Bonjour anzeigen";
"Include DEVONthink" = "DEVONthink Pro anzeigen";
"Include Workspaces" = "Arbeitsumgebungen anzeigen";

/* General */

"Open contents after using \"New with clipboard\"" = "Inhalte nach \"Neu aus Zwischenablage\" öffnen";
"Interface:" = "Oberfläche:";
"Alternating row colors in views" = "Alternierende Zeilenfarben in Ansichten";
"Startup:" = "Programmstart:";
"Open new window" = "Neues Fenster öffnen";
"Open windows that were open on quit" = "Fenster öffnen, die beim Programmende geöffnet waren";
"Do nothing" = "Keine Fenster öffnen";
"List Views Font:" = "Schrift für Listenansichten:";
"Select..." = "Auswählen...";
"Column View Font:" = "Schrift für Spaltenansicht:";
"Hide \"Groups\" panel when inactive" = "Gruppen & Tags-Palette ausblenden wenn inaktiv";
"Display number of items inside groups" = "Anzahl der Elemente in Gruppen anzeigen";
"Highlight Internet links in views" = "Internet-Verweise in Ansichten hervorheben";
"Always open groups in a new window" = "Gruppen immer in neuem Fenster öffnen";
"Always open groups and documents in a new window" = "Gruppen und Dokumente immer in neuem Fenster öffnen";
"Default Database:" = "Standard-Datenbank:";
"Retain view" = "Darstellung beibehalten";
"Appearance:" = "Erscheinungsbild:";
"Colorize instances in views" = "Duplikate und Replikanten farbig hervorheben";
"Colorize icons with label" = "Symbole mit Etikett färben";
"Enable tabbed browsing" = "Tabs aktivieren";

/* Editing */

"General:" = "Allgemein:";
"Check spelling as you type" = "Rechtschreibung während der Eingabe prüfen";
"Display PDF attachments of rich texts" = "PDF-Anhänge von RTF-Dokumenten anzeigen";
"Use smart quotes" = "Intelligente Anführungszeichen";
"Smart Copy/Paste" = "Intelligentes Kopieren/Einsetzen";
"Data Detectors" = "Datenerkennung";
"Select..." = "Auswählen...";
"Rich Text Font:" = "RTF-Schrift:";
"Plain Text Font:" = "Text-Schrift:";
"Ruler Units:" = "Maßeinheiten:";
"Centimeters" = "Zentimeter";
"Inches" = "Zoll";
"Points" = "Punkt";
"Picas" = "Pica";
"WikiLinks:" = "WikiLinks:";
"Automatic" = "Automatisch";
"Template:" = "Vorlage:";
"Summarization:" = "Zusammenfassung:";
"Based on sentences" = "Basierend auf Sätzen";
"Based on paragraphs" = "Basierend auf Absätzen";
"Full Screen:" = "Gesamter Bildschirm:";
"Open new documents in separate windows" = "Neue Dokumente in eigenem Fenster öffnen";
"Don't link to groups" = "Nicht auf Gruppen verweisen";
"MashedWords and Aliases" = "MashedWords und Aliases";
"Names and Aliases" = "Namen und Aliases";
"Background:" = "Hintergrund:";
"Text:" = "Text:";
"Width:" = "Breite:";
"Text Replacement" = "Textersetzung";

/* Import */

"Files:" = "Dateien:";
"Plain text documents" = "Text-Dokumente";
"Rich text documents" = "Formatierte Text-Dokumente";
"Markup languages (HTML, XML) & Web Archives" = "Auszeichnungssprachen (HTML, XML) & Web-Archive";
"PDF & PostScript documents" = "PDF & PostScript-Dokumente";
"Images" = "Bilder";
"QuickTime movies & sounds" = "QuickTime-Filme & Musik";
"Internet locations & links" = "Internet-Adressen & Verweise";
"AppleScripts" = "AppleScript-Skripte";
"Titles:" = "Titel:";
"Filename with extension" = "Dateiname mit Erweiterung";
"Filename without extension" = "Dateiname ohne Erweiterung";
"Localized display name" = "Lokalisierter Darstellungsname";
"Unknown file types" = "Sonstige Dateitypen";
"Ignore rich text commands" = "Formatierungs-Befehle ignorieren";
"Encoding:" = "Kodierung:";
"iChat & Yahoo! Messenger logs" = "iChat & Yahoo! Messenger-Protokolle";
"New notes:" = "Neue Memos:";
"In top or current group" = "In oberster oder aktueller Gruppe";
"Select (and display) automatically" = "Automatisch auswählen (und darstellen)";
"Tables & Sheets (TSV, CSV, BiBTeX, ...)" = "Tabellen & Datenblätter (TSV, CSV, BiBTeX, ...)";
"Classify automatically" = "Automatisch klassifizieren";
"Use global inbox" = "Globaler Eingang";
"Use local inbox" = "Eingang der aktiven Datenbank";
"Use inbox" = "Eingang der Datenbank";
"Select group" = "Gruppe auswählen";
"Destination:" = "Ziel:";
"For data coming in from bookmarklets, DEVONagent, feeds, scripts, and services" = "Für eintreffende Daten von Bookmarklets, DEVONagent, Feeds, Skripten, Diensten und Ziehen auf das Icon im Dock.";
"For data coming in from bookmarklets, DEVONagent and services" = "Für eintreffende Daten von Bookmarklets, DEVONagent, Diensten und Ziehen auf das Icon im Dock.";

/* Media */

"Play:" = "Wiedergabe:";
"Automatically" = "Automatisch";
"Loop" = "Endlos";
"Background Color:" = "Hintergrundfarbe:";
"Create thumbnails" = "Vorschau erzeugen";
"Movies:" = "Filme:";
"Images:" = "Bilder:";
"PDF & PS documents:" = "PDF & PS Dokumente:";
"Create Thumbnails:" = "Vorschau erzeugen:";
"Unknown file types" = "Sonstige Dateien";
"Web Archives" = "Web-Archive";
"Bookmarks" = "Lesezeichen";

/* Backup & Update */

"Backup & Optimize:" = "Backup & Optimieren:";
"Never" = "Nie";
"On startup" = "Beim Programmstart";
"Hourly" = "Stündlich";
"Daily" = "Täglich";
"Weekly" = "Wöchentlich";
"Monthly" = "Monatlich";
"External files too" = "Externe Dateien ebenfalls sichern";
"Destination:" = "Ziel:";
"Select..." = "Auswählen...";
"Archiving:" = "Archivierung:";
"backups" = "Backups";
"Automatically check for updates
(only when you have a network connection)" = "Automatisch nach neuen Versionen suchen
(nur wenn eine Netzwerkverbindung besteht)";
"Check Now" = "Jetzt suchen";
"Last  Check:" = "Letzte Suche:";
"Backups contain only the meta data storage and search index. Use Time Machine to backup complete databases including internal and external files." = "Backups enthalten nur die Metadatenbank und den Suchindex. Verwenden Sie Time Machine, um komplette Datenbanken einschließlich interner und externer Dokumente zu erstellen.";

/* Web */

"Enable developer extras" = "Entwickler-Extras aktivieren";
"Enable plugins" = "Plug-Ins aktivieren";
"Enable Java" = "Java aktivieren";
"Enable JavaScript" = "JavaScript aktivieren";
"Display images when the page opens" = "Bilder anzeigen, sobald die Seite sich öffnet";
"Standard font:" = "Standard-Schrift:";
"Animate images" = "Animation von Bildern";
"Loop animation of images" = "Endlose Animation von Bildern";
"Select..." = "Auswählen...";
"Web Content:" = "Web-Inhalt:";
"Images:" = "Bilder:";
"Block pop-up windows" = "Pop-Ups unterdrücken";
"Only automatic JavaScript windows" = "Nur automatische JavaScript-Pop-Ups";
"Fixed-width font:" = "Nichtproportionale Schrift:";
"Style Sheet:" = "Style Sheet:";
"Accept Cookies:" = "Cookies akzeptieren:";
"Always" = "Immer";
"Never" = "Niemals";
"Only from sites you navigate to" = "Nur von Websites, die ich besuche";
"Text Encoding:" = "Text-Kodierung:";
"Delete cookies on quit" = "Cookies am Programmende löschen";
"Block zooming" = "Zoomen unterdrücken";
"Block advertisements" = "Werbung unterdrücken";
"Zoom text only" = "Nur Text zoomen";
"Warning: This deletes the cookies of all WebKit applications." = "Warnung: Dies löscht die Cookies aller WebKit-Programme.";
"Scale images to fit" = "Bilder an Fenster anpassen";

/* Webserver */

"Bonjour Name:" = "Bonjour Name:";
"Port:" = "Port:";
"User:" = "Benutzer:";
"Password:" = "Passwort:";
"Domain:" = "Domain:";
"Stop" = "Stop";
"Start" = "Start";
"Launch on startup" = "Beim Programmstart starten";
"Log..." = "Protokoll...";

/* RSS */

"Check for updates:" = "Nach Updates suchen:";
"Remove articles:" = "Artikel entfernen:";
"Also unread articles" = "Auch ungelesene Artikel";
"Feed Style Sheet:" = "Feed Style Sheet:";
"(requires restart of application)" = "(benötigt Neustart der Anwendung)";
"Manually" = "Manuell";
"After opening the database" = "Nach dem Öffnen der Datenbank";
"Every 5 Minutes" = "Alle 5 Minuten";
"Every 15 Minutes" = "Alle 15 Minuten";
"Every 30 Minutes" = "Alle 30 Minuten";
"Every hour" = "Stündlich";
"Every day" = "Täglich";
"After one day" = "Nach einem Tag";
"After one week" = "Nach einer Woche";
"After two weeks" = "Nach zwei Wochen";
"After one month" = "Nach einem Monat";
"After two months" = "Nach zwei Monaten";
"After one year" = "Nach einem Jahr";
"Skip duplicates" = "Duplikate ignorieren";
"Lock feeds or news to prevent automatic removal." = "Geschützte Feeds und Artikel werden nicht automatisch entfernt.";
"Add tags" = "Kategorien als Tags verwenden";

/* Take Note */

"Set a key combination to open the Take Note head-up display." = "Definieren Sie eine Tastenkombination, die das Head-Up-Display „Neue Notiz“ öffnet.";
"Take Note Hotkey:" = "Kürzel für Neue Notiz:";

/* Agent/Sphere Express */

"Set a key combination to open the menu." = "Definieren Sie eine Tastenkombination, die das Menü öffnet.";
"Hotkey:" = "Kürzel:";
"Availability:" = "Verfügbarkeit:";
"Start at login" = "Bei Anmeldung starten";
"Open Results:" = "Resultate öffnen:";
"In DEVONagent" = "In DEVONagent Pro";
"In default browser" = "In Standard-Webbrowser";
"Show Icons" = "Symbolvorschau einblenden";
"Show icon previews" = "Symbolvorschau einblenden";
"Show additional details" = "Weitere Informationen einblenden";
"Live update" = "Siehe Auch automatisch aktualisieren";
"Auto hide attached panel" = "Menü automatisch ausblenden";
"Search:" = "Suche:";
"Agent (Slower & filtered)" = "Agent (langsamer & gefiltert)";
"Express (Faster & unfiltered)" = "Express (schneller & ungefiltert)";
"Not supported by all search sets and plugins." = "Wird nicht von allen Suchsets und Modulen unterstützt.";
"Show text summary" = "Textvorschau im Menü einblenden";
"Folder" = "Ort";
"Result" = "Kategorie";
"Automatic order of results" = "Kategorien automatisch sortieren";
"Every week" = "Wöchentlich";
"Update Index:" = "Index aktualisieren:";
"Update Now" = "Jetzt aktualisieren";
"Live" = "Automatisch";
"Add location" = "Ort hinzufügen";
"Remove selected locations" = "Ausgewählte Orte entfernen";
"Cancel" = "Abbrechen";

/* Colors */
"Labels" = "Etiketten";
"Highlighting" = "Hervorhebung";
